#Minecraft server properties
#Thu Oct 13 19:24:31 PDT 2011
level-name=world
allow-nether=true
view-distance=10
spawn-monsters=true
online-mode=true
difficulty=1
gamemode=0
spawn-animals=true
max-players=20
server-ip=
pvp=true
level-seed=over9000
server-port=25565
allow-flight=false
white-list=false
motd=Industrial 1n5aNity
